
* {
	margin: 0px;	
}
@font-face {
	font-family:'Open Sans';
	src: url('/OLVR/fonts/OpenSans-Regular.ttf');
}
@font-face {
	font-family:'Open Sans Semibold';
	src: url('/OLVR/fonts/OpenSans-Semibold.ttf');
}
@font-face {
	font-family:'Open Sans Bold';
	src: url('/OLVR/fonts/OpenSans-bold.ttf');
}	
@font-face {
	font-family:'Museo Sans';
	src: url('/OLVR/fonts/Museo500-Regular.ttf');
	src: url('/OLVR/fonts/Museo500-Regular-webfont.woff');
}
	
.content-container {
	width: 98%;
	min-width: 1300px;
	display: flex;
	margin-left: auto;
	margin-right: auto;	
	position: relative;
	font-family: Museo Sans !important;
}
.top-container {
	background: #3a95d2;
	height: 40px;	
}
.main-container {
	background: linear-gradient(45deg,#054266,#023a55);	
	/*height: 168px;*/
}
.ct-img-block {
	width:15%;	
}
.ct-text, .sos-text {
	font-family:'Museo Sans';
	color:#fff;	
	padding-top:0rem;
	padding-left: 1rem;
}
.sos-seal {
	display: block;	
	vertical-align: middle;
	margin-top: 1rem;
	margin-bottom: 1rem;	
}
.sos-text {
	margin-top: 1.5rem;	
	padding-left: 2rem;
	font-weight: 600;
}
.sos-top-text {
	font-size: 1rem;	
	display:block;
}
.sos-bottom-text {
	font-size: 1.8rem;
	margin-top: 0.4rem;
	display:block;
}
.sos-image {
	display: block;
	/* position:absolute; */
	position: relative;
	padding-left: 10rem;
	height: 100%;	
}


.footer-container {
	/*height: 100px;*/
	/* min-width: 1300px; */
	position: relative;
	bottom: 0px;
	left: 0px;	
	width: 100%;
	background: #054266;
	color: #fff;
	font-family:'Open Sans';
	text-transform: uppercase;	
	margin-top: 1rem;
	padding: 1.2rem 0rem 1.2rem 0rem;
}
.footer-container a {
	color:#fff;
		
}
.ftr-main {
	display: block;
	width: 100%;
}

.links-container {
	display: flex;
}

.ftr-left {
	float: left;
}

.ftr-right {
	float: right;
}

ul.ftr-links {
	display: block;	
	margin: 0px;
	padding: 0px;
	
}
ul.ftr-links li {
	list-style-type: none;
	float: left;
	padding-right: 0.8rem;
}
ul.ftr-links li a {
	font-family: 'Open Sans Bold' !important;
	font-weight: 700 !important;	
	text-decoration: none;
	font-size: 0.8rem !important;
}
ul.ftr-links li a:hover, ul.ftr-links li a:focus {
	text-decoration: underline;	
}
ul.ftr-flags {
	display: inline-flex;	
	margin: 0px;
	padding: 0px;
	float: left;	
}
ul.ftr-flags li {
	list-style-type: none;
	float: left;
	padding-right: 0.2rem;
	display: flex;	
}
ul.ftr-flags li a {
	display: block;	
	text-decoration: none;
	margin-top:-4px;
	margin-left:5px;
	font-size: 0.8rem;
	font-family: 'Open Sans' !important;
}
ul.ftr-flags li a span {
	font-weight: 700;
	margin-top: -7px;	
}
ul.ftr-flags li a:hover, ul.ftr-flags li a:focus {
	text-decoration: underline;	
}
ul.ftr-flags li a span {
	display: block;	
	font-family: 'Museo Sans';
}
.ftr-right img {
	vertical-align: middle;
}
.ftr-declaration {
	font-family:'Museo Sans';	
}
.ftr-declaration .declare-left,
.ftr-declaration .declare-right  {
	font-family: 'Open Sans' !important;
	display: inline-table;	
	vertical-align: middle;
}
.ftr-declaration a {
	font-size: 0.8rem;
	text-decoration: none;	
}
.ftr-declaration a:hover, .ftr-declaration a:focus {
	text-decoration: underline;	
}
.ftr-right ul.info-section {
	display: block;	
}
.ftr-right ul.info-section li {
	display:inline-block;
	list-style-type: none;	
}
.ftr-right ul.info-section li:first-child {
	padding-right: 10px;	
	margin-right: 8px;
	border-right: 1px solid #fff;
}
.ftr-right ul.info-section li a {
	text-decoration: none;	
	font-family: 'Open Sans' !important;
	font-size: 0.8rem;
	font-weight: bold;
}
.ftr-right ul.info-section li a:hover {
	text-decoration: underline;	
}

/* Utilities CSS */
.pt-1 {
	padding-top: 0.5rem;	
}

.blue-bg {
	background: #fff;
    padding: 10px 20px;
    margin: 10px 0px;
    border: 2px solid #3a95d2;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    box-shadow: 0px 0px 15px #7BBCE7;
}
ul.spanish-footer li a,
.spanish-footer a,
.ftr-right ul.spanish-footer li a {
	font-size: 0.7rem !important;
}



/* Responsive CSS */
@media all and (min-width:968px) and (max-width:1600px) {
	.content-container {
		width:98%;	
	}
}
@media all and (max-width: 1380px) {
	.ctGovIcon, .sos-seal, .ftr-main {
		padding-left: 0.8rem;
	}
	.ftr-main {
		padding-right:0.8rem;
	}
}


